 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("../images/9S1A8035.jpg");
  background-position: 50% 85.88%;
}

.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 137px auto 0;
}

.u-section-1 .u-line-1 {
  width: 171px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1473px;
}

.u-section-2 .u-image-1 {
  height: 272px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 19.82%;
  margin: 96px auto 0 781px;
}

.u-section-2 .u-image-2 {
  height: 274px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0;
}

.u-section-2 .u-image-3 {
  height: 273px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0 0;
}

.u-section-2 .u-image-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 363px;
  height: 274px;
  margin: 20px auto 0 377px;
}

.u-section-2 .u-image-5 {
  height: 273px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px 0 0 auto;
}

.u-section-2 .u-image-6 {
  height: 273px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0 0;
}

.u-section-2 .u-image-7 {
  height: 269px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-8 {
  height: 273px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -272px auto 0;
}

.u-section-2 .u-image-9 {
  height: 273px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px 0 0 auto;
}

.u-section-2 .u-image-10 {
  height: 274px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px auto 0 0;
}

.u-section-2 .u-image-11 {
  height: 263px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0;
}

.u-section-2 .u-image-12 {
  height: 273px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -263px auto 0;
}

.u-section-2 .u-image-13 {
  height: 274px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2364px;
  }

  .u-section-2 .u-image-1 {
    width: 395px;
    margin-top: 110px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 272px;
    width: 395px;
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 272px;
    width: 395px;
    margin-top: 24px;
  }

  .u-section-2 .u-image-4 {
    height: 272px;
    width: 395px;
    animation-duration: 1000ms;
    transition-duration: 0.5s;
    margin-top: -864px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    height: 272px;
    width: 395px;
    margin-top: 320px;
  }

  .u-section-2 .u-image-6 {
    height: 272px;
    width: 395px;
    margin-top: 320px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-7 {
    height: 272px;
    width: 395px;
    margin-top: -1160px;
  }

  .u-section-2 .u-image-8 {
    height: 272px;
    width: 395px;
    margin-top: 320px;
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    height: 272px;
    width: 395px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-10 {
    height: 272px;
    width: 395px;
    margin-top: -568px;
  }

  .u-section-2 .u-image-11 {
    height: 272px;
    width: 395px;
    margin-top: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-image-12 {
    height: 272px;
    width: 395px;
    margin-top: -272px;
    margin-right: 0;
  }

  .u-section-2 .u-image-13 {
    height: 272px;
    width: 395px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4125px;
  }

  .u-section-2 .u-image-1 {
    height: 287px;
    width: 398px;
    margin-top: 363px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    height: 287px;
    width: 398px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    height: 287px;
    width: 398px;
    margin-top: 327px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    height: 287px;
    width: 398px;
    margin-top: -1515px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    height: 287px;
    width: 398px;
    margin-top: 1248px;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    height: 287px;
    width: 398px;
    margin-top: 941px;
    margin-right: auto;
  }

  .u-section-2 .u-image-7 {
    height: 287px;
    width: 398px;
    margin-top: -2129px;
    margin-left: auto;
  }

  .u-section-2 .u-image-8 {
    height: 287px;
    width: 398px;
    margin-top: 941px;
    margin-right: auto;
  }

  .u-section-2 .u-image-9 {
    height: 287px;
    width: 398px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    height: 287px;
    width: 398px;
    margin-top: -901px;
    margin-left: auto;
  }

  .u-section-2 .u-image-11 {
    height: 287px;
    width: 398px;
    margin-top: 941px;
    margin-left: auto;
  }

  .u-section-2 .u-image-12 {
    height: 287px;
    width: 398px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-image-13 {
    height: 287px;
    width: 398px;
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3576px;
  }

  .u-section-2 .u-image-1 {
    height: 245px;
    width: 340px;
    margin-top: 310px;
  }

  .u-section-2 .u-image-2 {
    height: 245px;
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    height: 245px;
    width: 340px;
    margin-top: 285px;
  }

  .u-section-2 .u-image-4 {
    height: 234px;
    width: 340px;
    margin-top: -1294px;
  }

  .u-section-2 .u-image-5 {
    height: 245px;
    width: 340px;
    margin-top: 1080px;
  }

  .u-section-2 .u-image-6 {
    height: 245px;
    width: 340px;
    margin-top: 816px;
  }

  .u-section-2 .u-image-7 {
    height: 245px;
    width: 340px;
    margin-top: -1836px;
  }

  .u-section-2 .u-image-8 {
    height: 245px;
    width: 340px;
    margin-top: 816px;
  }

  .u-section-2 .u-image-9 {
    height: 245px;
    width: 340px;
  }

  .u-section-2 .u-image-10 {
    height: 245px;
    width: 340px;
    margin-top: -775px;
  }

  .u-section-2 .u-image-11 {
    height: 245px;
    width: 340px;
    margin-top: 815px;
  }

  .u-section-2 .u-image-12 {
    height: 245px;
    width: 340px;
  }

  .u-section-2 .u-image-13 {
    height: 245px;
    width: 340px;
  }
}

.u-section-2 .u-image-4 {
  transition-property: fill, color, background-image, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform !important;
} .u-section-3 {
  min-height: 346px;
}

.u-section-3 .u-image-1 {
  width: 267px;
  height: 136px;
  margin: 8px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -128px auto 0 calc(((100% - 1140px) / 2) + 337px);
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px calc(((100% - 1140px) / 2) + 408px) 0 calc(((100% - 1140px) / 2) + 335px);
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -128px 124px 0 calc(((100% - 1140px) / 2) + 802px);
}

.u-section-3 .u-image-2 {
  width: 58px;
  height: 43px;
  margin: 20px calc(((100% - 1140px) / 2) + 302px) 0 auto;
}

.u-section-3 .u-image-3 {
  width: 58px;
  height: 43px;
  margin: 36px calc(((100% - 1140px) / 2) + 302px) 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -122px calc(((100% - 1140px) / 2) + 172px) 0 calc(((100% - 1140px) / 2) + 838px);
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px calc(((100% - 1140px) / 2) + 66px) 0 calc(((100% - 1140px) / 2) + 838px);
}

.u-section-3 .u-image-4 {
  width: 80px;
  height: 59px;
  margin: 36px calc(((100% - 1140px) / 2) + 182px) 0 auto;
}

.u-section-3 .u-shape-1 {
  height: 45px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: normal;
  width: 795px;
  margin: -33px auto 8px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 278px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 308px);
    margin-left: calc(((100% - 940px) / 2) + 278px);
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -149px;
    margin-right: calc(((100% - 940px) / 2) + -30px);
    margin-left: calc(((100% - 940px) / 2) + 648px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 246px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 42px;
    margin-right: calc(((100% - 940px) / 2) + 246px);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -123px;
    margin-right: calc(((100% - 940px) / 2) + 116px);
    margin-left: calc(((100% - 940px) / 2) + 694px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 694px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 25px;
    margin-right: calc(((100% - 940px) / 2) + 97px);
  }

  .u-section-3 .u-shape-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-6 {
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 659px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: calc(((100% - 720px) / 2) + 264px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 45px;
    margin-right: calc(((100% - 720px) / 2) + 234px);
    margin-left: calc(((100% - 720px) / 2) + 192px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 28px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 182px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 44px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 182px);
  }

  .u-section-3 .u-text-4 {
    margin-top: -130px;
    margin-right: calc(((100% - 720px) / 2) + 313px);
    margin-left: calc(((100% - 720px) / 2) + 271px);
  }

  .u-section-3 .u-text-5 {
    margin-top: 24px;
    margin-right: calc(((100% - 720px) / 2) + 182px);
    margin-left: calc(((100% - 720px) / 2) + 271px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 680px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 8px;
    margin-left: calc(((100% - 540px) / 2) + 160px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-3 {
    width: 297px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 30px;
    margin-left: 160px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 284px;
    margin-left: 226px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 25px;
    margin-right: 160px;
    margin-left: 226px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 44px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -42px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 733px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: 34px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 28px;
    margin-left: calc(((100% - 340px) / 2) + 37px);
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 340px) / 2) + 37px);
  }

  .u-section-3 .u-text-4 {
    margin-right: calc(((100% - 340px) / 2) + -18px);
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-text-5 {
    margin-top: 24px;
    margin-right: calc(((100% - 340px) / 2) + -18px);
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 34px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1px;
  }
}